/* Global CSS */
 .org-var {
     color: #f86d4c !important;
}
 .l-green {
     color: #33aca2 !important;
}
 .l-green2 {
     color: #85c69c !important;
}
 .d-green {
     color: #254d47 !important;
}
 .tc-callout-links {
     background-color: #f86d4c;
     border: 3px solid #f86d4c;
}
 a.tc-callout-links:hover {
     background-color: #ffffff;
     color: #f86d4c;
}
 .tc-first-section {
     background-color: #f1fbfa;
}
 .gray-bg-text {
     background-image: linear-gradient(to top, #d2d8da 35%, rgba(0, 0, 0, 0) 0%);
}
 .step-section {
     width: 80%;
     max-width: 1088px;
     margin: 0 auto;
}
 .patient-quote-sec {
     padding-bottom: 20px;
     padding-top: 80px;
}
 .tc-step-text {
     padding-bottom: 40px;
     font-weight: 900;
     text-transform: uppercase;
     font-family: brandon-grotesque, sans-serif;
}
 .tc-step-imgT {
     margin-left: 100px;
}
 .tc-step .rem-text {
     font-size: 20px;
     line-height: 28px;
}
 
 .taking-control-page .light-green{
     margin-top: 0;
}
 .light-green.discover-container {
     margin-bottom: 2%;
}
 .number-four p.four{
     font-family: brandon-grotesque;
     font-size: 360px;
     color: #254D47;
     font-weight: 900;
     line-height: 0.75;
}
 .beth-image:after {
     content: "";
     background-image: url(/content/dam/open-digital/breaktheasthmacycle/en/play-icon.png);
     position: absolute;
     top: 40%;
     width: 11%;
     height: 19%;
     left: 0;
     right: 0;
     background-repeat: no-repeat;
     margin: 0 auto;
     background-size: contain;
}

 
 @media only screen and (max-width: 767px) {
     .tc-first-sec-text h2.sub-headline {
         text-align: left;
         font-size: 30px;
         line-height: 44px;
    }
    /*.tc-bg-lgreen-grad img{
         height: 261px;
         object-fit: cover;
    }
     */
	 
	 .tcp-moresupport-div {
    margin-top: 70px;
}
     
     .number-four p.four{
         font-size: 140px;
		 margin-bottom: 45px;
    margin-top: 50px;
    }
    
     .video-section.beth-video{
         padding-top: 65px;
         padding-bottom: 65px;
    }
     .Propeller-program p, .Propeller-program ul li {
         font-size: 18px;
         line-height: 25px;
    }
     .tc-third-sec img {
         max-width: 72%;
    }
     .tc-bg-mint-grad {
         background: linear-gradient(to right, #33aca2 75%, white 40%);
         padding-bottom: 11%;
    }
     .tc-step-imgF {
         margin-left: 100px;
    }
     .tc-step-grid img{
            width: 24%;
			margin-bottom: 45px;
			margin-top: 50px;
    }
	
	
	.tc-step-grid .number-one img{
		width: 14%;
	}
     .tc-third-sec-text .callout-sec{
         max-width: 90%;
    }
.tc-step-grid.num-four-grid {
    margin-bottom: 50px;
}
	
     .tc-step .Remember-text{
         margin-top: 50px;
         width: 90%;
         margin-left: auto;
         margin-right: auto;
    }
     .col-rev .row {
         display: flex;
         flex-direction: column-reverse;
    }
     .tc-callout-sec {
         margin-top: 33px;
         max-width: 74%;
         margin-left: auto;
         margin-right: auto;
         text-align: center;
    }
     h3.sub-text {
         text-align: center;
    }
     .tc-bg-green-grad {
         background: linear-gradient(to left, #f86d4c 75%, white 40%);
         padding-bottom: 11%;
    }
     .tc-final-sec img {
         max-width: 72%;
    }
     .tc-bg-lgreen-grad {
         background: linear-gradient(to left, #85c69c 75%, #f1fbfa 40%);
         padding-bottom: 11%;
    }
     .tc-first-secR img {
         max-width: 80%;
    }
     .marginTop, .marginTop-min {
         margin-top: 5%;
    }
     .marginBot {
         margin-bottom: 5%;
    }
     .tc-step-text {
         padding-top: 40px;
    }
     .inhaler-usage-grid {
         margin-top: 80px;
         margin-bottom: 80px;
    }
     .tc-first-sec-text {
         padding-bottom: 38px;
         padding-top: 10px;
    }
     .tc-step-sec-head {
         margin-top: 60px;
    }
     .tc-third-sec-text {
         margin-top: 43px;
         margin-bottom: 64px;
    }
     .tc-step-grid .flex-center-mob {
         text-align: center;
    }
     .mob-display {
         display: none;
    }
     .tc-step .rem-text {
         text-align: center;
    }
     .telemedicine-grid{
         text-align: center;
         margin-bottom: 51px;
         margin-top: 45px;
    }
     .specialist-image img{
         width: 40%;
    }
     .track-your-text{
         margin-top: 40px;
    }
    
     .taking-control-page .registartion-container{
         margin-top: 66px;
    }
     .inhaler-usage-image{
         text-align: center;
    }
     .inhaler-usage-image img{
         width: 42%;
    }
	
	
}
/*############################### Media Query for Desktop and iPad Starts ###############################*/
 @media only screen and (min-width: 768px) {
     .tcp-moresupportdiv-row1 p.border-span{
         margin-bottom: 40px !important;
    }
     .video-section.beth-video{
         margin-top: 6%;
         margin-bottom: 6%;
    }
     .bg-mint-gradient.treatment-options-sec:before{
         height: 95%;
    }
    
    .bg-mint-gradient.treatment-options-sec {
    margin-bottom: 2.5%;
}

.taking-control-page .breathe-easier-grid.mobile-padding .column-1{
    padding-top: 4%;
}

.taking-control-page .breathe-easier-grid.mobile-padding .column-2{
    padding-top: 4%;
}
   
     .tc-bg-lgreen-grad img{
         max-width: 746px;
         padding-top: 10%;
    }
     .tc-third-sec.flex-desk .row{
         align-items: start;
    }
     .treatment-options-sec{
         margin-bottom: 4.8%;
         padding-top: 6.2%;
    }
     .tc-third-sec-text {
         max-width: 537px;
         margin-left: auto;
         width: 85%;
    }
     .tc-third-sec img {
         max-width: 600px;
         width: 90% !important;
    }
     .tc-step-grid .row{
         align-items: start;
    }
     .number-two, .number-four {
         text-align: right;
    }
     .num-one-grid .column-1, .num-three-grid .column-1 {
         width: 37%;
    }
     .num-one-grid .column-2, .num-three-grid .column-2{
         width: 61%;
    }
     .num-two-grid .column-1, .num-four-grid .column-1 {
         width: 61%;
    }
     .num-two-grid .column-2, .num-four-grid .column-2 {
         width: 37%;
    }



     .tc-step h3.sub-text{
         margin-top: 0;
    }
     .tc-step-grid .number-one img {
            margin-left: 18px;
    } 


     .tc-step-grid .number-two img{
            width: 40%;
    		margin-right: 15px;
    }


     .tc-step-grid .number-three img{
           width: 40%;
    margin-left: 18px;
    } 
     .tc-bg-green-gradient {
         margin-bottom: 50px;
    }
     .tc-first-sec-text {
         max-width: 540px;
         width: 80%;
    }
     .tc-callout-sec {
         margin-top: 7%;
    }
     .specialist-image img{
         max-width: 300px;
         width: 60%;
    }
     .inhaler-usage-image img {
         max-width: 300px;
         width: 16vw;
    }
     .tc-step-grid {
         margin-bottom: 9%;
    }
     .telemedicine-sec{
         margin-top: 6%;
         margin-bottom: 9.2%;
    }
     .telemedicine-grid .column-1 {
         width: 35%;
    }
     .telemedicine-grid .column-2 {
         width: 65%;
    }
     .track-your-text {
         max-width: 571px;
         width: 85%;
    }
     .track-your-section {
         padding-bottom: 6%;
    }
     .tc-final-sec img {
         max-width: 600px;
         width: 88% !important;
         margin-top: -6%;
    }
     .inhaler-usage-grid{
         margin-top: 7.5%;
         margin-bottom: 10%;
    }
     .inhaler-usage-sec{
         max-width: 537px;
         margin-left: auto;
         width: 85%;
    }
     .tc-bg-mint-gradient:before {
         content: "";
         position: absolute;
         display: block;
         top: 0;
         height: 82%;
         width: 32.6%;
         background: linear-gradient(to right, #33aca2 100%, white);
    }
     .tc-bg-lightgreen-grad:before {
         content: "";
         position: absolute;
         display: block;
         top: 0;
         right: 0;
         height: 100%;
         width: 32.6%;
         background: linear-gradient(to right, #85c69c 100%, white);
    }
     .tc-first-secR {
         max-width: 1642px;
         margin-left: auto;
         margin-right: 0;
         width: 90%;
    }
     .tc-step-sec-head {
         width: 80%;
         max-width: 1088px;
         margin: 0 auto;
         margin-top: 10.5%;
         margin-bottom: 5.5%;
    }
     .taking-control-page .registartion-container{
         margin-top: 5.2%;
    }
     .tc-step .Remember-text{
         margin-top: 40px;
    }
}


@media only screen and (min-width: 768px){
.breathe-easier-grid {
     max-width: unset;
}

.breathe-easier-grid .column-1 {
    width: 29.5%;
    max-width: 406px;
}

.breathe-easier-grid .column-2 {
    width: 40%;
   padding-left: 0px;
   padding-right: 3%;         
}

.breathe-easier-grid .column-3 {
    width: 30.5%;
}

.breathe-easier-img {
    display: block;
}

.desk-breathe-easier-img{
   display: block;
}

.mob-breathe-easier-img{
   display: none;
}

.breathe-easier-img img{
    width:536px;
    height:515px;
} 

.breathe-easier-sec {
    background-image: none !important;
  }
}

@media only screen and (max-width: 767px){
.desk-breathe-easier-img{
   display: none;
}

}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .breathe-easier-grid .column-2 {
    padding-left: 10px;
}

.tc-step-grid .number-one img {
    width: 25%;
}

.number-four p.four {
    font-size: 175px;
}
}

@media only screen and (min-width: 992px) and (max-width: 1150px) {
    .breathe-easier-grid .column-2 {
    padding-left: 10px;
}
.tc-step-grid .number-one img {
    width: 25%;
}

.number-four p.four {
    font-size: 200px;
}
}
